Subject: Re: powerpc allnoconfig

From: Andrew Morton <[email-masked]>
Date: Mon, 2 Mar 2009 22:35:18 -0800

On Tue, 3 Mar 2009 17:22:32 +1100 Stephen Rothwell <[email-masked]> wrote:

> So, I can only imagine it is your toolchain that is letting you down.

hrm.  I blame Rusty.

> What is your host machine?

x86_64/FCx

>  Can I send you a new toolchain? (Mine are only
> good for building kernels - they have no libraries - they are build by a
> script I got from Segher Boessenkool.)

It's OK - I don't really care and as long as it's OK on a realistic
build setup, I guess we're good.